/* Small */
@media only screen and (min-width: 16px) and (max-width: 559px) {
	.topb {height: auto; text-align: center;}
	.topbl {display: block; padding: 10px 5px;}
	.isabelina_topmenu {display:block;}
	.isabelina_topmenu li a:link, .isabelina_topmenu li a:visited {padding: 10px;font-size: 10px; line-height: 10px;}
	.hsearch {display: block; margin: 10px 0 0 0;}
	.stdh .innerw {position: relative;}
	.stdh .innerw .hlogo {display: inline-block;vertical-align:middle;max-width: 180px;width:100%}
	.menutoggle {display: inline-block;}
	.main_menu {display: none;position:absolute;top:84px;width: 100%;z-index:1001;background-color:#000;padding: 10px 0;}
	.main_menu li {display: block;padding: 15px 0;margin: 0;}
	.main_menu li .submenu {position:static;padding: 10px 0;top:0;text-align: center}
	.main_menu li ul.submenu li, .main_menu li.rdd ul.submenu li {width: 100%;padding: 20px 20px 0px;}
	.hbanover {position: static;top: 0;}
	.homebanner {margin-top: 30px;}
	.hbbox {max-width: none !important;}
	.hlbox {width: 90%;margin: 0px 2% 20px;padding: 20px 1.5%;}
	.usrpg {margin: 0px 5%;}
	.usrpg-l {width: 100%;display: block;border-right: 0px;}
	.usrpg-r {width: 100%;display: block;}
	.bh-banner .innerw {padding: 20px; box-sizing: border-box;}
	.bh-banner .bh-title, .cathead h1.page-title {font-size: 50px;line-height: 50px;}
	#slpage .innerw {max-width: none;margin: 0px 20px;}
	#slpage .store {margin: 40px 0;}
	#dspage .innerw {width: 70%;padding: 45px 20px;}
	#dspage .pgback {padding: 20px 0;}
	.bentry {display: block;padding: 30px 0 50px; margin: 0;}
	.spost .post-fimg img {max-width: 100%;}
	.spost .post-wrap {display: block; width: 100%;}
	.post-social {max-width: none;display: block;}
	.post-social .ssba a {padding-left: 10px; width: auto;}
	.cathead {box-sizing: border-box;}
	.woocommerce .woocommerce-breadcrumb {text-align: center;}
	.woocommerce .woocommerce-ordering {float: none !important; top: 0px;text-align: center;padding: 10px 0;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {box-sizing: border-box;height: 352px;}
	#product_enquire .pe-label {width: 35%;font-size: 15px;line-height: 17px;}
	#product_enquire .pe-inp {width: 60%;}
}

/* Medium */
@media only screen and (min-width: 560px) and (max-width: 899px) {
	.isabelina_topmenu li a:link, .isabelina_topmenu li a:visited {padding: 10px 5px;}
	#homeb1 .hbbox, #homeb2 .hbbox {max-width: 400px;}
	.hbanover {top: 5%;}
	.hlbox {width: 24%;margin: 0px 3%;padding: 20px 1.5%;}
	.main_menu li .submenu {top: 20px;}
	.main_menu li ul.submenu li {width: 50%;padding: 0px 30px 40px;}
	.usrpg {margin: 0px 5%;}
}

/* Medium Large */
@media only screen and (min-width: 900px) and (max-width: 1099px) {
	.floath .main_menu li {font-size: 12px;padding: 0 8px 20px;}
	.floath .floatlogo img {width: 100px;}
}

/* Large */
@media only screen and (min-width: 1100px) and (max-width: 1340px) {
	.floath .main_menu li {font-size: 14px;padding: 0 10px 20px;}
}